@charset "UTF-8";
/*
 Theme Name:   BBS Süderelbe
 Theme URI:    https://web-on-the-docks.de
 Description:  Website for the BBS Süderelbe GmbH based on the Generatepress theme
 Author:       Walter Stoeber
 Author URI:   https://web-on-the-docks.de
 Template:     generatepress
 Text Domain:  bbs
 Version:      0.2
*/
:root {
  --main-color: #003366;
  --main-lighten-color: #1A5282;
  --main-silver-color: #E5E4E6;
  --main-hl-color: #F19100;
}

/* Local fonts */
/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url("fonts/roboto-v19-latin-300.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Light"), local("Roboto-Light"), url("fonts/roboto-v19-latin-300.eot?#iefix") format("embedded-opentype"), url("fonts/roboto-v19-latin-300.woff2") format("woff2"), url("fonts/roboto-v19-latin-300.woff") format("woff"), url("fonts/roboto-v19-latin-300.ttf") format("truetype"), url("fonts/roboto-v19-latin-300.svg#Roboto") format("svg");
  /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url("fonts/roboto-v19-latin-regular.eot");
  /* IE9 Compat Modes */
  src: local("Roboto"), local("Roboto-Regular"), url("fonts/roboto-v19-latin-regular.eot?#iefix") format("embedded-opentype"), url("fonts/roboto-v19-latin-regular.woff2") format("woff2"), url("fonts/roboto-v19-latin-regular.woff") format("woff"), url("fonts/roboto-v19-latin-regular.ttf") format("truetype"), url("fonts/roboto-v19-latin-regular.svg#Roboto") format("svg");
  /* Legacy iOS */
}

/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url("fonts/roboto-v19-latin-500.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Medium"), local("Roboto-Medium"), url("fonts/roboto-v19-latin-500.eot?#iefix") format("embedded-opentype"), url("fonts/roboto-v19-latin-500.woff2") format("woff2"), url("fonts/roboto-v19-latin-500.woff") format("woff"), url("fonts/roboto-v19-latin-500.ttf") format("truetype"), url("fonts/roboto-v19-latin-500.svg#Roboto") format("svg");
  /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url("fonts/roboto-v19-latin-700.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Bold"), local("Roboto-Bold"), url("fonts/roboto-v19-latin-700.eot?#iefix") format("embedded-opentype"), url("fonts/roboto-v19-latin-700.woff2") format("woff2"), url("fonts/roboto-v19-latin-700.woff") format("woff"), url("fonts/roboto-v19-latin-700.ttf") format("truetype"), url("fonts/roboto-v19-latin-700.svg#Roboto") format("svg");
  /* Legacy iOS */
}

/* Typo */
h1 {
  font-weight: 300;
  text-transform: none;
  font-size: 34px;
}

@media (max-width: 768px) {
  h1 {
    font-size: 28px;
  }
}

.archive .page-title,
.page .entry-title {
  color: #F19100;
  color: var(--main-hl-color);
}

/* Read more link */
.entry-content .read-more,
.entry-summary .read-more {
  color: #003366;
  color: var(--main-color);
}

.entry-content .read-more::after,
.entry-summary .read-more::after {
  content: "\2192";
  padding-left: .4em;
}

.entry-content .read-more:hover,
.entry-summary .read-more:hover {
  color: #F19100;
  color: var(--main-hl-color);
}

/* Site Logo */
@media (max-width: 480px) {
  .site-branding .site-logo {
    display: inline-block;
    max-width: 70%;
  }
}

/* Site description */
.site-description {
  color: #1A5282;
  color: var(--main-lighten-color);
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: .02em;
  line-height: 1.2;
  padding-left: 4.7em;
  padding-top: 5px;
}

@media (max-width: 768px) {
  .site-description {
    padding-left: .8em;
  }
}

/* Header image full width */
.page-header-image {
  position: relative;
  overflow: hidden;
}

body .page-header-image {
  max-width: 100%;
  margin-top: 0;
  height: 50vw;
  background-color: silver;
}

.page-header-image::after {
  content: "";
  position: absolute;
  display: block;
  bottom: 0;
  left: -10px;
  right: -10px;
  width: calc( 100% + 20px);
  height: 20%;
  background-image: url("assets/dach-headerimg.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  visibility: visible;
}

.page-header-image img {
  width: 100%;
}

@media (max-width: 768px) {
  .page-header-image {
    max-width: 100%;
    margin-top: 0;
    height: 50vw;
  }
  .page-header-image::after {
    height: 20%;
    background-image: url("assets/dach-mittig.svg");
  }
}

/* Page without page header image, search, 404er, no results */
.page :not(.page-header-image) + .site,
.error404 .site-header + .site,
.search .site-header + .site {
  max-width: 100%;
  background-color: #FDF4E5;
  position: relative;
}

.page :not(.page-header-image) + .site .site-content,
.error404 .site .content-area,
.search .site .content-area {
  max-width: 1180px;
  margin: auto;
}

.page :not(.page-header-image) + .site .entry-title {
  color: #003366;
  color: var(--main-color);
}

.page :not(.page-header-image) + .site .site-content {
  padding-top: 60px;
}

.search .site .site-main {
  padding: 40px 0 30px;
}

.search .site .page-header {
  margin-bottom: 60px;
}

.search .site .inside-article {
  padding-bottom: 80px;
}

.search .site article:last-of-type .inside-article {
  padding-bottom: 30px;
}

.search .page-title span {
  font-weight: 400;
}

.error404 .site .inside-article,
.search-no-results .site .inside-article {
  padding: 80px 0;
}

.search-no-results .site .site-main {
  padding: 0;
}

@media (min-width: 769px) {
  .search .site .site-main {
    padding: 80px 0 30px;
    margin: 0 120px;
  }
  .search-no-results .site .site-main {
    padding: 0;
    margin: 0;
  }
  .search-no-results .site .inside-article,
  .error404 .site .inside-article {
    padding: 160px 0;
    margin: 0 120px;
  }
}

@media (min-width: 1024px) {
  .search .site .site-main .property-image {
    width: auto;
    position: static;
    margin: 30px 0;
    text-align: left;
  }
}

.search .paging-navigation {
  background-color: transparent;
}

/* "Dach" */
/* Header nav and top bar */
@media (max-width: 768px) {
  .secondary-navigation {
    display: none;
  }
}

.nav-aligned-right .secondary-navigation {
  margin: 3em 0;
  background-color: transparent;
}

.nav-aligned-right .secondary-navigation .inside-navigation .main-nav ul li > a,
.nav-aligned-right .secondary-navigation .secondary-menu .menu-toggle {
  color: var(--main-color);
  background: transparent;
  font-size: 14px;
  text-transform: uppercase;
  line-height: 1.6;
}

.nav-aligned-right .secondary-navigation .inside-navigation .main-nav ul li > a::after {
  content: '';
  display: block;
  position: relative;
  left: 0;
  height: 2px;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transition-duration: .2s;
  -o-transition-duration: .2s;
  transition-duration: .2s;
  background-color: #F19100;
  background-color: var(--main-hl-color);
}

.nav-aligned-right .secondary-navigation .main-nav ul li:not([class*="current-menu-"]):hover > a,
.nav-aligned-right .secondary-navigation .main-nav ul li:not([class*="current-menu-"]):focus > a,
.nav-aligned-right .secondary-navigation .main-nav ul li.sfHover:not([class*="current-menu-"]) > a,
.nav-aligned-right .secondary-menu-bar-items .menu-bar-item:hover > a {
  background-color: transparent;
  color: var(--main-color);
}

.nav-aligned-right .secondary-navigation .main-nav ul li:hover > a::after,
.nav-aligned-right .secondary-navigation .main-nav ul li:focus > a::after,
.nav-aligned-right .secondary-navigation .main-nav ul li.sfHover > a::after,
.nav-aligned-right .secondary-navigation .main-nav ul li[class*="current-menu-"] > a::after {
  left: 0;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.main-navigation,
.main-navigation ul ul {
  background-color: #003366;
  background-color: var(--main-color);
}

.main-navigation .main-nav ul li a, .menu-toggle {
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: .06em;
}


.main-navigation .main-nav ul li:not([class*="current-menu-"]):hover > a,
.main-navigation .main-nav ul li:not([class*="current-menu-"]):focus > a,
.main-navigation .main-nav ul li.sfHover:not([class*="current-menu-"]) > a,
.main-navigation .menu-bar-item:hover > a,
.main-navigation .menu-bar-item.sfHover > a,
.main-navigation .main-nav ul li[class*="current-menu-"] > a,
.main-navigation .main-nav ul li[class*="current-menu-"] > a:hover,
.main-navigation .main-nav ul li[class*="current-menu-"].sfHover > a {
  color: #F19100;
  color: var(--main-hl-color);
  background-color: transparent;
}

@media (min-width: 769px) {
  .main-navigation .main-nav ul li a,
  .menu-toggle,
  .main-navigation .mobile-bar-items a {
    padding-left: 20px;
    padding-right: 20px;
    line-height: 28px;
  }
  .main-navigation a,
  .menu-toggle {
    font-weight: normal;
    text-transform: none;
    font-size: 13px;
  }
}

.top-bar {
  background-color: #E5E4E6;
  color: #003366;
}

.inside-top-bar {
  padding: 5px 10px;
}

.top-bar {
  text-transform: uppercase;
}

/* Slideout Menu */
.slideout-menu {
  background-color: #003366;
  background-color: var(--main-color);
  padding-top: 1em;
}

.slideout-navigation .main-nav ul li a {
  color: #E5E4E6;
  color: var(--main-silver-color);
}

.slideout-navigation.main-navigation .main-nav ul li a {
  text-transform: uppercase;
  font-weight: 300;
  letter-spacing: 1px;
}

.slideout-navigation ul ul {
  background-color: #1A5282;
  background-color: var(--main-lighten-color);
  -webkit-box-shadow: none;
  box-shadow: none;
}

.slideout-navigation .menu-item-has-children.sfHover {
  background-color: #1A5282;
  background-color: var(--main-lighten-color);
}

.slideout-navigation .main-nav ul ul li a {
  padding: 20px;
  padding-left: 35px;
}

.slideout-navigation .main-nav ul ul li[class*="current-menu-"] > a {
  background-color: #1A5282;
  color: #F19100;
  color: var(--main-hl-color);
  background-color: var(--main-lighten-color);
}

.slideout-navigation .menu-item-has-children .dropdown-menu-toggle {
  padding-left: 20px;
}

/* "Dach" in single custom post type */
.single-property .site-main {
  position: relative;
  overflow: hidden;
}

.single-property .site-main::before {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: -10px;
  right: -10px;
  width: calc( 100% + 20px);
  height: 35%;
  background-image: url("assets/dach-single.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  visibility: visible !important;
}

@media (max-width: 768px) {
  .single-property .site-main::before {
    background-image: url("assets/dach-mittig-single.svg");
  }
}

/*** Site margins and padding ***/
.separate-containers .inside-article,
.separate-containers .comments-area,
.separate-containers .page-header,
.separate-containers .paging-navigation,
.one-container .site-content,
.inside-page-header,
.property-inside-article,
.no-results .inside-article {
  padding: 30px;
  /* padding-bottom: 0; */
}

.single-property .property-inside-article {
  padding-top: 60px;
}

/* Main container full width */
.single-property .site,
.tax-property-art .site {
  max-width: 100%;
}

/* Content container without padding */
.single-property .site-content,
.tax-property-art .site-content {
  padding: 0;
}

/* Property article with max width */
.article-property-wrapper article {
  max-width: 1180px;
  margin-left: auto;
  margin-right: auto;
}

/* Subtitle home page */
.properties-title {
  margin: 40px 30px 0;
}

/* Taxonomy title */
.tax-property-art .page-header {
  margin-bottom: 0;
  padding: 30px;
}

/* Full-width-image and Slider on mobile devices */
.property-image {
  margin: 20px -30px;
}

@media (min-width: 600px) {
  .property-image {
    margin: 20px 0;
  }
}

@media (min-width: 769px) {
  .separate-containers .inside-article,
  .separate-containers .comments-area,
  .separate-containers .page-header,
  .separate-containers .paging-navigation,
  .one-container .site-content,
  .inside-page-header,
  .no-results .inside-article {
    padding: 0;
  }
  /* Page title */
  .page .site-content .inside-article {
    padding: 0 0 60px;
    margin: 0 120px;
  }
  .home .site-content .inside-article {
    padding-bottom: 0;
  }
  /* Taxonomy title */
  .tax-property-art .page-header {
    max-width: 1180px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    padding: 0 120px 60px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  /* Subtitle home page */
  .properties-title {
    margin: 60px 120px 0;
  }
  /* Property list item */
  .property-inside-article {
    padding: 60px 0;
    margin: 0 120px;
  }
  .no-results {
    max-width: 1180px;
    margin: 0 auto;
  }
}

.property-inside-article {
  border-bottom: 1px solid #003366;
}

/* Last list item without border */
.featured-property-content-area .article-property-wrapper:last-of-type .property-inside-article,
.site-main .article-property-wrapper:last-of-type .property-inside-article {
  border-bottom: none;
}

@media (min-width: 1024px) {
  .post-content {
    position: relative;
    margin-left: 50%;
    min-height: 317px;
  }
  .property-image {
    position: absolute;
    top: 0;
    left: -100%;
    width: 90%;
    margin: 0;
  }
}

.featured-property-content-area {
  background: #FDF4E5;
  overflow: hidden;
}

/* Property list */
.type-property .entry-title {
  font-size: 24px;
  font-weight: 300;
  margin: 1em 0;
}

.property-rental {
  color: #F19100;
  color: var(--main-hl-color);
}

.type-property .entry-title > a {
  color: #003366;
  color: var(--main-color);
}

.type-property .entry-title > a:hover,
.type-property .entry-title > a:focus {
  color: #F19100;
  color: var(--main-hl-color);
}

.type-property .entry-header p[class*=property-] {
  margin-bottom: 0;
}

/* Single Property */
.article-property-wrapper {
  background: #FDF4E5;
  overflow: hidden;
}

.single-property .article-property-wrapper {
  background: #FDF4E5;
  margin-top: 8vw;
  position: relative;
}

.single-property .entry-media {
  margin-top: 2em;
}

@media (max-width: 769px) {
  .soliloquy-container {
    width: calc(100% + 60px) !important;
    margin-left: -30px !important;
    margin-right: -30px !important;
  }
}

.soliloquy-container .soliloquy-controls-direction .soliloquy-prev,
.soliloquy-container .soliloquy-controls-direction .soliloquy-next {
  color: #003366;
  background-color: var(--main-color);
}

.single-property .type-property .entry-title {
  font-size: 34px;
  font-weight: 300;
  color: #003366;
  color: var(--main-color);
}

@media (max-width: 768px) {
  .single-property .type-property .entry-title {
    font-size: 28px;
  }
}

.single-property .type-property .entry-header p[class*=property-] {
  font-size: 17px;
}

/* property location */
.property-location {
  display: inline-block;
  background-color: #E5E4E6;
  background-color: var(--main-silver-color);
  padding: 5px 8px;
  font-size: 13px;
  color: #003366;
  color: var(--main-color);
  letter-spacing: .05em;
  text-transform: uppercase;
}

.single-property .property-location {
  display: inline-block;
}

@media (min-width: 769px) {
  .single-property .property-location-link,
  .single-property .property-location {
    float: right;
    margin-left: 2em;
  }
}

.googlemaps-link,
.single-property .property-location-link {
  position: relative;
  display: inline-block;
  margin-bottom: 0;
  padding: 6px 12px 6px 30px;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: .03em;
  background-color: #1A5282;
  color: #ffffff;
  -webkit-transition-duration: .2s;
  -o-transition-duration: .2s;
  transition-duration: .2s;
  background-color: var(--main-lighten-color);
}

.googlemaps-link::before,
.property-location-link::before {
  content: '';
  position: absolute;
  top: 8px;
  left: 10px;
  width: 12px;
  height: 20px;
  background-image: url("assets/maps.svg");
  background-repeat: no-repeat;
  background-size: 100%;
}

.googlemaps-link,
.googlemaps-link:visited {
  color: #ffffff;
  margin: 1.5em 0;
}

.googlemaps-link:hover,
.googlemaps-link:focus,
.single-property .property-location-link:hover,
.single-property .property-location-link:focus {
  display: inline-block;
  background-color: #F19100;
  background-color: var(--main-hl-color);
  color: #ffffff;
  -webkit-transition-duration: .2s;
  -o-transition-duration: .2s;
  transition-duration: .2s;
}

/* Single property Footer */
.single-property-meta-info {
  margin: 20px 0;
  padding-top: 20px;
}

.property-infos {
  font-weight: 500;
  text-transform: uppercase;
}

.footer-single-property-nav-list {
  list-style-type: none;
  margin: 0;
}

.footer-single-property-nav-list li {
  width: auto;
  display: inline-block;
  white-space: nowrap;
  margin: 10px 10px 10px 0;
}

.footer-single-property-nav-list li:hover a,
.footer-single-property-nav-list li:focus a {
  background-color: #F19100;
  background-color: var(--main-hl-color);
  -webkit-transition-duration: .2s;
  -o-transition-duration: .2s;
  transition-duration: .2s;
}

.footer-single-property-nav-list li > a {
  color: #ffffff;
  background-color: #1A5282;
  background-color: var(--main-lighten-color);
  display: block;
  padding: 12px 18px 12px 18px;
  text-align: center;
  -webkit-transition-duration: .2s;
  -o-transition-duration: .2s;
  transition-duration: .2s;
}

/* Image post nav */
.image-post-nav-wrapper {
  background-color: #E5E4E6;
  background-color: var(--main-silver-color);
}

.image-post-nav-container {
  padding: 40px;
  text-align: center;
}

.image-post-nav-title {
  font-size: 28px;
  font-weight: 300;
  text-align: center;
  margin-bottom: 1em;
}

@media (min-width: 769px) {
  .image-post-nav-container {
    padding: 30px 0;
    margin: 0 120px;
  }
}

.image-post-nav img {
  vertical-align: bottom;
}

.image-post-nav a {
  display: inline-block;
  position: relative;
}

.nav-previous,
.nav-next {
  display: inline-block;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
}

@media (min-width: 579px) {
  .nav-next {
    margin-left: .5em;
  }
  .nav-previous {
    margin-right: .5em;
  }
}

@media (min-width: 880px) {
  .image-post-nav-title {
    text-align: left;
  }
  .nav-previous {
    float: left;
    position: relative;
    text-align: left;
    margin-left: 0;
  }
  .nav-next {
    float: right;
    position: relative;
    text-align: right;
    margin-right: 0;
  }
}

.image-post-nav .image-title {
  position: absolute;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  background-color: rgba(26, 82, 130, 0.4);
  font-size: 14px;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: .05em;
  padding: 3.5em 2em;
  color: white;
  margin-bottom: 0;
  -webkit-transition-duration: .3s;
  -o-transition-duration: .3s;
  transition-duration: .3s;
}

.image-post-nav .nav-previous .image-title::before,
.image-post-nav .nav-next .image-title::after {
  position: absolute;
  top: 0;
  font-size: 20px;
  line-height: 24px;
  padding: 2px 4px;
  background-color: #003366;
  background-color: var(--main-color);
  -webkit-transition-duration: .3s;
  -o-transition-duration: .3s;
  transition-duration: .3s;
}

.image-post-nav a:hover .image-title {
  background-color: rgba(241, 145, 0, 0.2);
  color: white;
}

.image-post-nav .nav-previous .image-title::before {
  content: "\2190";
  left: 0;
}

.image-post-nav .nav-next .image-title::after {
  content: "\2192";
  right: 0;
}

.image-post-nav a:hover .image-title::after,
.image-post-nav a:hover .image-title::before {
  color: #F19100;
  color: var(--main-hl-color);
}

/* Footer */
.site-info {
  background-color: #003366;
  color: #E5E4E6;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: .05em;
}

.site-info a:hover {
  color: #F19100;
}

.footer-widgets {
  background-color: #1A5282;
  color: #E5E4E6;
  font-weight: 300;
  letter-spacing: .025em;
  padding: 30px;
}

.footer-widgets .widget-title {
  color: #F19100;
  text-transform: uppercase;
  font-size: 1em;
  letter-spacing: 1px;
  margin-bottom: 1em;
}

.footer-widgets a,
.footer-widgets a:visited {
  color: #E5E4E6;
}

.footer-widgets a:hover,
.footer-widgets a:focus {
  color: #F19100;
  font-weight: 300;
}

.footer-widgets .widget li[class*=current] > a {
  color: #F19100;
  font-weight: 300;
}

/* Paging Navigation */
.paging-navigation {
  padding: 3em 0;
  background-color: #E5E4E6;
  text-align: center;
}

.nav-links,
.nav-next {
  display: inline-block;
}

.page-numbers {
  display: inline-block;
  padding: .5em 1em;
  margin: .25em;
  background-color: #1A5282;
  background-color: var(--main-lighten-color);
  color: #ffffff;
  -webkit-transition-duration: .3s;
  -o-transition-duration: .3s;
  transition-duration: .3s;
}

.nav-next .page-numbers,
.nav-links .page-numbers {
  color: #ffffff;
}

.nav-next .page-numbers:hover,
.nav-next .page-numbers:focus,
.nav-links .page-numbers:hover,
.nav-links .page-numbers:focus,
.nav-next .page-numbers.current,
.nav-links .page-numbers.current {
  background-color: #F19100;
  background-color: var(--main-hl-color);
  -webkit-transition-duration: .3s;
  -o-transition-duration: .3s;
  transition-duration: .3s;
}

/* Contact Widget */
/* Header Widget */
.top-bar .address-widget a {
  color: #003366;
  color: var(--main-color);
}

.top-bar .address-widget a:hover,
.top-bar .address-widget a:focus {
  color: #F19100;
  color: var(--main-hl-color);
}

.top-bar .address-widget span[itemprop] {
  padding-right: 1em;
}

.top-bar .address-widget span[itemprop]::before {
  content: "//";
  padding-right: .5em;
}

@media (max-width: 768px) {
  .top-bar span[itemprop] {
    display: block;
    padding: .25em 0;
  }
}

/* Slide-Out Nav Widget & Footer Widget */
.slideout-widget {
  padding-top: 1em;
  color: #E5E4E6;
  color: var(--main-silver-color);
  text-align: left;
}

.slideout-widget .widget-title {
  color: #F19100;
  color: var(--main-hl-color);
  text-transform: uppercase;
  font-size: 15px;
  letter-spacing: .05em;
}

.slideout-widget .contact-widget {
  color: #E5E4E6;
  color: var(--main-silver-color);
  font-weight: 300;
  letter-spacing: 1px;
  font-size: 15px;
}

.slideout-widget .contact-widget a {
  display: inline;
}

.footer-widgets .contact-widget .address-item,
.slideout-widget .contact-widget .address-item {
  display: block;
  padding-bottom: .8em;
}

.footer-widgets .contact-widget .address-item {
  padding-bottom: .5em;
}

.contact-widget span[itemprop="streetAddress"] {
  display: block;
}

.slideout-widget .contact-widget span[itemprop="email"]::before,
.footer-widgets .contact-widget span[itemprop="email"]::before {
  content: "Mail: ";
  color: #F19100;
  color: var(--main-hl-color);
}

.slideout-widget .contact-widget span[itemprop="telephone"]::before,
.footer-widgets .contact-widget span[itemprop="telephone"]::before {
  content: "Tel: ";
  color: #F19100;
  color: var(--main-hl-color);
}

.slideout-widget .contact-widget .mobile[itemprop="telephone"]::before,
.footer-widgets .contact-widget .mobile[itemprop="telephone"]::before {
  content: "Mobil: ";
  color: #F19100;
  color: var(--main-hl-color);
}

.slideout-widget .contact-widget span[itemprop="faxNumber"]::before,
.footer-widgets .contact-widget span[itemprop="faxNumber"]::before {
  content: "Fax: ";
  color: #F19100;
  color: var(--main-hl-color);
}

.slideout-widget .contact-widget span[itemprop="openingHours"]::before,
.footer-widgets .contact-widget span[itemprop="openingHours"]::before {
  content: "Öffnungszeiten: ";
  display: block;
  color: #F19100;
  color: var(--main-hl-color);
}

:lang(en) .slideout-widget .contact-widget span[itemprop="openingHours"]::before,
:lang(en) .footer-widgets .contact-widget span[itemprop="openingHours"]::before {
  content: "Opening hours: ";
  display: block;
  color: #F19100;
  color: var(--main-hl-color);
}

.slideout-widget .contact-widget a {
  color: #E5E4E6;
  color: var(--main-silver-color);
  font-weight: 300;
}

.slideout-widget .contact-widget a:hover,
.slideout-widget .contact-widget a:focus {
  color: #F19100;
  color: var(--main-hl-color);
}

/* Sidebar right */
.inside-right-sidebar,
.right-sidebar .site-content .inside-article {
  margin: 0;
  padding: 0;
}

@media (min-width: 769px) {
  .right-sidebar .site-content .inside-article {
    padding: 30px;
  }
  .inside-right-sidebar {
    padding: 30px 30px 30px 0;
  }
}

@media (min-width: 1024px) {
  .right-sidebar .site-content .inside-article {
    margin: 0;
    padding: 30px 30px 30px 120px;
  }
}

/* Offer list */
.entry-content .offer-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  font-size: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.offer-list > li {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 100%;
  -ms-flex: 1 1 100%;
  flex: 1 1 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 16px;
  line-height: 1.4;
  margin: 10px 0;
}

.offer-list a,
.offer-list a:visited {
  color: #ffffff;
  font-size: 16px;
  text-transform: uppercase;
  display: block;
  width: 100%;
  padding: 1em;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.offer-list a:hover {
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

@media (min-width: 768px) {
  .entry-content .offer-list {
    margin: 30px 0;
  }
}

@media (min-width: 880px) {
  .entry-content .offer-list {
    margin: 40px -15px;
  }
  .offer-list > li {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 calc(25% - 30px);
    -ms-flex: 1 1 calc(25% - 30px);
    flex: 1 1 calc(25% - 30px);
    margin: 15px;
  }
}

/* Colors of offer list */
.offer-list > li:nth-child(1) {
  background-color: #1A5282;
  background-color: var(--main-lighten-color);
}

.offer-list > li:nth-child(2) {
  background-color: #E5E4E6;
  background-color: var(--main-silver-color);
}

.offer-list > li:nth-child(3) {
  background-color: #1A5282;
  background-color: var(--main-lighten-color);
}

.offer-list > li:nth-child(4) {
  background-color: #E5E4E6;
  background-color: var(--main-silver-color);
}

.offer-list > li:nth-child(2) > a,
.offer-list > li:nth-child(4) > a {
  color: #003366;
  color: var(--main-color);
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.offer-list > li:hover {
  background-color: #F19100;
  background-color: var(--main-hl-color);
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.offer-list > li:hover > a,
.offer-list > li:focus > a,
.offer-list > li:hover > a,
.offer-list > li:focus > a {
  color: #ffffff;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}
